@font-face {
	font-family: 'Jameel Noori Nastaleeq';
	src: url('/fonts/jameel_noori_nastaleeq.ttf') format('truetype');
}

@font-face {
	font-family: 'Naskh';
	src: url('/fonts/naskh.ttf') format('truetype');
}

@font-face {
	font-family: 'Al Mushaf';
	src: url('/fonts/al_mushaf_font.ttf') format('truetype');
}